﻿<div style="width: 1000px; border: 1px solid #142B94; background-color: #DEECFD;">
    <table width="100%" border="0" cellpadding="3">
        <tr>
            <td style="width: 100px">Process ID</td>
            <td style="width: 200px;">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "DetailProcessID";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 100;
                        settings.Enabled = false;
                    }
                ).GetHtml()

            </td>

            <td style="width: 100px">Start Date 
            </td>
            <td style="width: 300px;">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "DetailDateFrom";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 150;
                        settings.Enabled = false;
                    }
                ).GetHtml()
            </td>

            <td style="width: 150px">Function</td>
            <td style="width: 400px">
                <table>
                    <tr>
                        <td>
                            @Html.DevExpress().TextBox(
                                settings =>
                                {
                                    settings.Name = "DetailFunctionID";
                                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                                    settings.Width = 80;
                                    settings.Enabled = false;
                                }
                            ).GetHtml()
                        </td>
                        <td></td>
                        <td>
                            @Html.DevExpress().TextBox(
                                settings =>
                                {
                                    settings.Name = "DetailFunctionNM";
                                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                                    settings.Width = 220;
                                    settings.Enabled = false;
                                }
                            ).GetHtml()
                        </td>
                    </tr>
                </table>
            </td>
        </tr>

        <tr>
            <td style="width: 100px">User ID</td>
            <td style="width: 200px;">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "DetailUserID";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 120;
                        settings.Enabled = false;
                    }
                ).GetHtml()

            </td>

            <td style="width: 100px">Finish Date</td>
            <td style="width: 300px;">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "DetailDateTo";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 150;
                        settings.Enabled = false;
                    }
                ).GetHtml()

            </td>

            <td style="width: 150px">Process Status</td>
            <td style="width: 400px">
                @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "DetailProcessSts";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 150;
                        settings.Enabled = false;
                    }
                ).GetHtml()

            </td>

        </tr>

        <tr>
            <td colspan="6" align="right" style="padding-top: 4px;">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tr>
                        <td style="padding-right: 4px;">
                        </td>
                        <td>
                            @Html.DevExpress().Button(
                                    edtSetting =>
                                    {
                                        edtSetting.Name = "cmdDownload";
                                        edtSetting.Text = "Download";
                                        edtSetting.Width = 80;
                                        edtSetting.ClientSideEvents.Click = "download";
                                    }
                             ).GetHtml()
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>

<table border="0">

    <tr>
        <td colspan="2" style="padding-top: 10px">
            <div style="width: 1200px; border: 1px solid #142B94; background-color: #DEECFD; padding: 10px;">
                @{
                    Html.RenderAction("LogMonitoringDetails", "LogMonitoring"); 
                }
            </div>
        </td>
    </tr>

    @*<tr>
        <td>
            <div style="float: right; margin-right: -6px; margin-top: -5px;">
                @Html.Action("PopupHeaderLogMonitoringDetail", "LogMonitoring")
            </div>
        </td>
    </tr>*@
</table>